@charset "UTF-8";
@import url("https://fonts.googleapis.com/css?family=Roboto:400,700");
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

li {
  list-style: none;
}

body {
  font-family: "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif;
  background: url("../img/common/contents/bg_star.png") center top, url("../img/common/contents/bg_dot-circle.png") center top;
  background: #000;
  color: #FFF;
  -webkit-text-size-adjust: 100%;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

h1, h2, h3, h4, h5 {
  font-weight: normal;
}

a {
  color: #FFF;
  text-decoration: none;
}

#wrapper {
  overflow: hidden;
}

@media only screen and (min-width: 751px) {
  .sp {
    display: none;
  }

  #wrapper {
    min-width: 1180px;
    margin: auto;
  }
}
@media only screen and (max-width: 750px) {
  .pc {
    display: none;
  }
}
footer {
  background: #000;
  border-top: 1px solid #222;
  position: relative;
}
footer .footer_info {
  position: relative;
  margin-top: -1px;
  border-top: 1px solid #999;
}
footer .footer_info .copyright {
  font-family: "Roboto", sans-serif;
  font-size: 10px;
  line-height: 2;
}
footer .footer_menu ul {
  letter-spacing: -.4em;
}
footer .footer_menu ul li {
  letter-spacing: 0;
}
footer .footer_menu .share {
  text-align: right;
}
footer .footer_menu .share li {
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 1px solid #fff;
  display: inline-block;
}
footer .footer_menu .share li a {
  display: block;
}
footer .other_links {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
footer .other_links li {
  background: url("../img/common/point_white_right.png") no-repeat;
}
@media only screen and (min-width: 751px) {
  footer {
    padding-bottom: 110px;
  }
  footer .footer_wrap {
    margin: 0 50px;
  }
  footer .footer_info {
    width: 308px;
    float: left;
    padding-top: 38px;
  }
  footer .footer_info .f_logo {
    margin-bottom: 35px;
  }
  footer .footer_menu {
    float: right;
    margin-bottom: 30px;
  }
  footer .footer_menu .footer_navi {
    width: 375px;
    text-align: right;
    padding-top: 38px;
    margin-bottom: 25px;
  }
  footer .footer_menu .footer_navi li {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    letter-spacing: 0.05em;
    display: inline-block;
    margin-left: 18px;
    margin-bottom: 16px;
  }
  footer .footer_menu .footer_navi a {
    display: block;
    position: relative;
  }
  footer .footer_menu .footer_navi a:after {
    content: "";
    display: block;
    width: 0%;
    height: 2px;
    background: #808080;
    -webkit-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -moz-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -ms-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -o-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  footer .footer_menu .footer_navi a:hover:after {
    width: 100%;
  }
  footer .footer_menu .share li {
    margin-left: 13px;
  }
  footer .footer_menu .share li a {
    width: 18px;
    padding: 10px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  footer .footer_menu .share li a:hover {
    opacity: 0.6;
  }
  footer .other_links {
    text-align: right;
    margin-right: 50px;
  }
  footer .other_links li {
    display: inline-block;
    font-size: 14px;
    background-position: right center;
    margin-left: 50px;
    padding-right: 25px;
    -webkit-background-size: 6px;
    -o-background-size: 6px;
    background-size: 6px;
  }
  footer .other_links li a {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    cursor: pointer;
  }
  footer .other_links li a:hover {
    opacity: 0.6;
  }
}
@media only screen and (max-width: 750px) {
  footer {
    padding-bottom: 110px;
  }
  footer .footer_info {
    width: 305px;
    padding-top: 40px;
    margin-left: 50px;
    font-size: 10px;
    float: left;
  }
  footer .footer_info .f_logo {
    margin-bottom: 38px;
  }
  footer .footer_wrap {
    margin-bottom: 60px;
  }
  footer .footer_menu {
    float: right;
    margin-right: 50px;
    text-align: right;
    padding-top: 40px;
  }
  footer .footer_menu .page_top {
    width: 55px;
    margin: 0 0 78px auto;
  }
  footer .footer_menu .share li {
    margin-left: 20px;
  }
  footer .footer_menu .share li a {
    width: 27px;
    padding: 17px;
  }
  footer .other_links {
    margin: 0 50px;
  }
  footer .other_links li {
    font-size: 20px;
    background-position: left center;
    -webkit-background-size: 10px;
    -o-background-size: 10px;
    background-size: 10px;
    padding-left: 50px;
    margin-bottom: 40px;
  }
}

.in_header {
  position: relative;
  z-index: 50;
}
.in_header .onscreen_text {
  font-family: "Roboto", sans-serif;
}
.in_header .onscreen_text .date {
  font-weight: 700;
}
.in_header .grobal_navi li a {
  font-family: "Roboto", sans-serif;
}
.in_header .grobal_navi li.current a {
  color: #6e6e6e;
}
@media only screen and (min-width: 751px) {
  .in_header {
    min-width: 1180px;
    width: 100%;
    top: 30px;
    margin-bottom: 125px;
    opacity: 0;
  }
  .in_header h1 {
    width: 324px;
    margin: auto;
  }
  .in_header .grobal_navi {
    position: absolute;
    left: 50px;
    top: 38px;
    letter-spacing: -.4em;
    width: 375px;
  }
  .in_header .grobal_navi li {
    display: inline-block;
    letter-spacing: 0;
    margin-right: 20px;
    margin-bottom: 13px;
  }
  .in_header .grobal_navi li a {
    display: block;
    position: relative;
  }
  .in_header .grobal_navi li a:after {
    content: "";
    display: block;
    width: 0%;
    height: 2px;
    background: #808080;
    -webkit-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -moz-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -ms-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    -o-transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
    transition: all 0.2s cubic-bezier(0.55, 0.055, 0.675, 0.19);
  }
  .in_header .grobal_navi li a:hover:after {
    width: 100%;
  }
  .in_header .onscreen_text {
    text-align: right;
    position: absolute;
    right: 50px;
    top: 12px;
  }
  .in_header .onscreen_text .c_text {
    font-size: 12px;
  }
  .in_header .onscreen_text .c_text span {
    font-size: 10px;
  }
  .in_header .onscreen_text .date {
    font-size: 48px;
  }
  .in_header .onscreen_text .ontext {
    font-size: 32px;
  }
}
@media only screen and (max-width: 750px) {
  .in_header {
    background: #000;
    position: relative;
    opacity: 0;
  }
  .in_header .grobal_navi {
    position: absolute;
    width: 50%;
    height: 100%;
    padding-top: 230px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 50px;
    left: 100%;
  }
  .in_header .grobal_navi li {
    font-size: 30px;
    margin-bottom: 46px;
  }
  .in_header .grobal_navi .share li {
    display: inline-block;
    border: 1px solid #fff;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    margin-right: 15px;
  }
  .in_header .grobal_navi .share li a {
    width: 26px;
    padding: 18px;
    display: block;
  }
  .in_header h1 {
    width: 48%;
    max-width: 360px;
    margin: auto;
    position: relative;
    top: 18px;
  }
  .in_header .onscreen_text {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -23px;
    color: #9b9b9b;
  }
  .in_header .onscreen_text .c_text {
    display: none;
  }
  .in_header .onscreen_text .date {
    font-size: 26px;
  }
  .in_header .onscreen_text .ontext {
    font-size: 20px;
  }
  .in_header .news_menu {
    position: absolute;
    width: 40px;
    height: 32px;
    right: 50px;
    top: 45px;
  }
  .in_header .news_menu p {
    position: absolute;
    width: 100%;
    height: 1px;
    background: #FFF;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
  }
  .in_header .news_menu p:nth-child(1) {
    top: 0;
  }
  .in_header .news_menu p:nth-child(2) {
    top: 50%;
    opacity: 1;
  }
  .in_header .news_menu p:nth-child(3) {
    top: 100%;
  }
  .in_header .news_menu.close p:nth-child(2) {
    opacity: 0;
  }
  .in_header .news_menu.close p:nth-child(1) {
    -webkit-transform: rotate(-150deg);
    -moz-transform: rotate(-150deg);
    -ms-transform: rotate(-150deg);
    -o-transform: rotate(-150deg);
    transform: rotate(-150deg);
    top: 50%;
  }
  .in_header .news_menu.close p:nth-child(3) {
    -webkit-transform: rotate(150deg);
    -moz-transform: rotate(150deg);
    -ms-transform: rotate(150deg);
    -o-transform: rotate(150deg);
    transform: rotate(150deg);
    top: 50%;
  }
}

/****************** in_page ******************/
.main_contents_bg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}
.main_contents_bg .bg {
  position: fixed;
  background: no-repeat fixed left center;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 100%;
}
@media only screen and (min-width: 751px) {
  .main_contents_bg {
    min-width: 1180px;
  }
  .main_contents_bg .bg:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 950px;
    background: #000;
  }
  .main_contents_bg .bg1 {
    background-image: url("../img/in/pc/bg01.jpg");
  }
  .main_contents_bg .bg2 {
    background-image: url("../img/in/pc/bg02.jpg");
  }
  .main_contents_bg .bg3 {
    background-image: url("../img/in/pc/bg03.jpg");
  }
  .main_contents_bg .bg4 {
    background-image: url("../img/in/pc/bg04.jpg");
  }
  .main_contents_bg .bg5 {
    background-image: url("../img/in/pc/bg05.jpg");
  }
  .main_contents_bg .cover {
    width: 950px;
    height: 100%;
    background: #000;
    position: relative;
    top: 0;
    left: 0;
  }
}
@media only screen and (max-width: 750px) {
  .main_contents_bg .bg1 {
    background-image: url("../img/in/sp/bg01.jpg");
  }
  .main_contents_bg .bg2 {
    background-image: url("../img/in/sp/bg02.jpg");
  }
  .main_contents_bg .bg3 {
    background-image: url("../img/in/sp/bg03.jpg");
  }
  .main_contents_bg .bg4 {
    background-image: url("../img/in/sp/bg04.jpg");
  }
  .main_contents_bg .bg5 {
    background-image: url("../img/in/sp/bg05.jpg");
  }
  .main_contents_bg .cover {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    top: 0;
    left: 0;
  }
}

.main_contents_wrap {
  position: relative;
}
.main_contents_wrap .page_title {
  position: relative;
}
.main_contents_wrap .page_title h2 {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  letter-spacing: 0.1em;
}
.main_contents_wrap .page_title .p_caption {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
@media only screen and (min-width: 751px) {
  .main_contents_wrap .page_title {
    float: right;
    margin-right: 50px;
  }
  .main_contents_wrap .page_title .p_ttl, .main_contents_wrap .page_title .p_caption {
    overflow: hidden;
  }
  .main_contents_wrap .page_title .p_ttl .bg, .main_contents_wrap .page_title .p_caption .bg {
    position: absolute;
    background: #000;
    width: 100%;
    height: 100%;
    top: 0;
  }
  .main_contents_wrap .page_title .p_ttl .text, .main_contents_wrap .page_title .p_caption .text {
    opacity: 0;
  }
  .main_contents_wrap .page_title .p_ttl {
    position: relative;
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    font-size: 56px;
  }
  .main_contents_wrap .page_title .p_ttl h2 {
    display: inline;
    position: relative;
  }
  .main_contents_wrap .page_title .p_ttl .bg {
    width: 130%;
    right: -15%;
  }
  .main_contents_wrap .page_title .p_caption {
    -webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
    position: absolute;
    right: 68px;
    top: 0;
  }
  .main_contents_wrap .page_title .p_caption .bg {
    width: 130%;
    right: -15%;
  }
  .main_contents_wrap .main_contents {
    background: #000;
    float: left;
    width: 950px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 50px 120px;
    position: relative;
    overflow: hidden;
  }
  .main_contents_wrap .main_contents:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 10;
    background: #000;
  }
}
@media only screen and (max-width: 750px) {
  .main_contents_wrap {
    position: relative;
  }
  .main_contents_wrap:after {
    content: "";
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    z-index: 10;
  }
  .main_contents_wrap .page_title {
    margin: 100px 6.6% 72px;
  }
  .main_contents_wrap .page_title .p_ttl {
    font-size: 40px;
    margin-bottom: 22px;
  }
  .main_contents_wrap .page_title .p_caption {
    font-size: 14px;
  }
  .main_contents_wrap .main_contents {
    margin: 0 6.6%;
    padding-bottom: 100px;
  }
}

@media only screen and (min-width: 751px) {
  .open_contents .in_header {
    -webkit-animation: in_header_pc 0.8s ease-in both;
    -moz-animation: in_header_pc 0.8s ease-in both;
    -o-animation: in_header_pc 0.8s ease-in both;
    animation: in_header_pc 0.8s ease-in both;
  }
  .open_contents .main_contents_bg .bg:after {
    -webkit-animation: in_cover_pc 0.23s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
    -moz-animation: in_cover_pc 0.23s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
    -o-animation: in_cover_pc 0.23s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
    animation: in_cover_pc 0.23s cubic-bezier(0.55, 0.055, 0.675, 0.19) forwards;
  }
  .open_contents .main_contents_bg .bg {
    -webkit-animation: move_main_bg 200s linear 0.3s forwards;
    -moz-animation: move_main_bg 200s linear 0.3s forwards;
    -o-animation: move_main_bg 200s linear 0.3s forwards;
    animation: move_main_bg 200s linear 0.3s forwards;
  }
  .open_contents .main_contents:after {
    -webkit-animation: in_cover_pc 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
    -moz-animation: in_cover_pc 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
    -o-animation: in_cover_pc 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
    animation: in_cover_pc 0.3s cubic-bezier(0.55, 0.055, 0.675, 0.19) 0.2s forwards;
  }
  .open_contents .page_title .p_ttl .text {
    opacity: 1;
  }
  .open_contents .page_title .p_ttl .bg {
    -webkit-animation: in_title_pc_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.24s forwards;
    -moz-animation: in_title_pc_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.24s forwards;
    -o-animation: in_title_pc_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.24s forwards;
    animation: in_title_pc_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.24s forwards;
  }
  .open_contents .page_title .p_caption .text {
    opacity: 1;
  }
  .open_contents .page_title .p_caption .bg {
    -webkit-animation: in_title_pc_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s forwards;
    -moz-animation: in_title_pc_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s forwards;
    -o-animation: in_title_pc_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s forwards;
    animation: in_title_pc_out 0.18s cubic-bezier(0.215, 0.61, 0.355, 1) 0.3s forwards;
  }
}
@media only screen and (max-width: 750px) {
  .open_contents .in_header {
    -webkit-animation: in_header_pc 0.8s ease-in both;
    -moz-animation: in_header_pc 0.8s ease-in both;
    -o-animation: in_header_pc 0.8s ease-in both;
    animation: in_header_pc 0.8s ease-in both;
  }
  .open_contents .main_contents_wrap:after {
    -webkit-animation: in_cover_pc 0.24s ease-in both;
    -moz-animation: in_cover_pc 0.24s ease-in both;
    -o-animation: in_cover_pc 0.24s ease-in both;
    animation: in_cover_pc 0.24s ease-in both;
  }
}

/*************** animation *******************/
@-webkit-keyframes in_header_pc {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes in_header_pc {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes in_header_pc {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes in_header_pc {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes in_cover_pc {
  0% {
    width: 100%;
  }
  100% {
    width: 100%;
    left: 100%;
  }
}
@-o-keyframes in_cover_pc {
  0% {
    width: 100%;
  }
  100% {
    width: 100%;
    left: 100%;
  }
}
@-moz-keyframes in_cover_pc {
  0% {
    width: 100%;
  }
  100% {
    width: 100%;
    left: 100%;
  }
}
@keyframes in_cover_pc {
  0% {
    width: 100%;
  }
  100% {
    width: 100%;
    left: 100%;
  }
}
@-webkit-keyframes in_title_pc {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
@-o-keyframes in_title_pc {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
@-moz-keyframes in_title_pc {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
@keyframes in_title_pc {
  0% {
    height: 0;
  }
  100% {
    height: 100%;
  }
}
@-webkit-keyframes in_title_pc_out {
  0% {
    height: 100%;
    top: 0;
  }
  100% {
    height: 0;
    top: 100%;
  }
}
@-o-keyframes in_title_pc_out {
  0% {
    height: 100%;
    top: 0;
  }
  100% {
    height: 0;
    top: 100%;
  }
}
@-moz-keyframes in_title_pc_out {
  0% {
    height: 100%;
    top: 0;
  }
  100% {
    height: 0;
    top: 100%;
  }
}
@keyframes in_title_pc_out {
  0% {
    height: 100%;
    top: 0;
  }
  100% {
    height: 0;
    top: 100%;
  }
}
@-webkit-keyframes move_main_bg {
  0% {
    background-position: left center;
  }
  100% {
    background-position: 950px center;
  }
}
@-o-keyframes move_main_bg {
  0% {
    background-position: left center;
  }
  100% {
    background-position: 950px center;
  }
}
@-moz-keyframes move_main_bg {
  0% {
    background-position: left center;
  }
  100% {
    background-position: 950px center;
  }
}
@keyframes move_main_bg {
  0% {
    background-position: left center;
  }
  100% {
    background-position: 950px center;
  }
}
/******** sp_menu *******/
@media only screen and (max-width: 750px) {
  #main_contents {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }
  #main_contents.open_menu {
    -webkit-transform: translate(-50%);
    -moz-transform: translate(-50%);
    -ms-transform: translate(-50%);
    -o-transform: translate(-50%);
    transform: translate(-50%);
  }

  .grobal_navi {
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }
  .grobal_navi.open_menu {
    -webkit-transform: translate(-100%);
    -moz-transform: translate(-100%);
    -ms-transform: translate(-100%);
    -o-transform: translate(-100%);
    transform: translate(-100%);
  }
}
